<?php
// Добавляем ревизию в дополнения
$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "addons LIKE 'revision'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "addons ADD revision timestamp NOT NULL DEFAULT '0000-00-00 00:00:00'");
}